@charset "utf-8";
/* CSS Câmpus Palhoça Bilíngue - direitos reservados - proibido cópias */

/*** GERAIS */
*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0}
.wrapper::after {clear: both; content: "."; display: block; height: 0; visibility: hidden}
*:before, *:after {clear: both; visibility: hidden}
p {line-height:180%; color:#ffffff; margin-bottom:13px}
a {color:#edc920}
a:hover {color:#cd6a00}
img, video {max-width:100%}

h2 {display:block; text-align:left; margin-bottom:18px; color:#ffffff; clear:both; font-size:2em; text-transform:uppercase}
h3 {font-size:1.5em; margin-bottom:18px; color:#ffffff}
h2, h3 {font-family:futu; font-weight: bold}

/*** PADRONIZAÇÃO */
iframe {max-width: 100%}
.video {float:left}
/*------* youtube *=====*/
.boxVideo {position: relative; height: 0; margin:0 auto; width:560px; height:315px}
.boxVideo iframe {top: 0; left: 0; width: 100%;	height: 100%}

.fltright {float:right}
.fltleft {float:left}
.lista {margin-left:20px;}
.lista li { margin-bottom:4px; padding-top:4px; border-top:1px dashed #cecece}
.lista li:first-child {border-top:none}
.baixar img {float:none!important; margin:0!important}


/*** CORPO */
body {font-family:Arial,Helvetica,sans-serif; font-size:62.5%}
body .corpo {/*background-color:#5a5299;*/ 
background: url(../imagens/fundo_nuvem.png) right 76% no-repeat, url(../imagens/fundo_rosa.png) left 76% no-repeat, #5a5299}



body .topo, body .rodape {background-color:#edeae2; background-image:url(../imagens/fundo_grade.png)}
body .corpo .conteudo, body .menu div, body .rodape div, body .parceiros div, body .topo div  {height:auto; /*background-color:rgba(255, 255, 255, 0.8);*/ padding:21px 0; max-width: 1180px; margin:0 auto}

/* EVENTO GRATUITO */
.gratuito {background:url(../imagens/eventos_gratuitos-11.png) no-repeat center; width:100px; height:67px; display:block; top:-64px;  cursor:pointer; position:absolute; left:-42px; border-box:5px; z-index:100}

/* SUBMISSÕES FLUTUANTE */
.submissoes {display:block; width:280px; height:282px; background:url(../imagens/submissoes.png); position:fixed; top:3%; right:11%; z-index:50; text-align:center; padding:25px 35px}
.submissoes a {text-decoration:none!important}
.submissoes a:hover {color:#FFF}
.submissoes img {border:2px solid #FFF; border-radius:100%}
.submissoes p {font-size:1.2em; line-height:135%; text-decoration:none; font-family: futu; text-transform:uppercase; font-weight:bold}
.submissoes .fechar {position:absolute; right:20px; top:16px; color:#ffffff; font-size:3.1em; font-weight:bold; width:45px; height:45px; cursor:pointer}
.submissoes .fechar:hover {color:#900}

/* Acessível em LIBRAS*/
.acessivel_libras {background:#fff url(../imagens/libras.png) no-repeat center; width:64px; height:64px; display:block; padding:7px; -webkit-box-shadow: 0px 12px 41px -5px rgba(43,42,43,1);
-moz-box-shadow: 0px 12px 41px -5px rgba(43,42,43,1);
box-shadow: 0px 12px 41px -5px rgba(43,42,43,1); cursor:pointer; position:absolute; top:12%; right:0; border-box:5px; z-index:100; margin-top:2px}
.acessivel_libras p {background:#00519f; color:#fff; padding:8px 0px; line-height:120%; position:absolute; display:none; bottom:0; right:65px; display:block; width:165px; text-align:center; display:none!important; font-size:1.3em}
.acessivel_libras:hover p {display:block!important}

/*** CONTEUDO */
.conteudo p, .conteudo ul li {font-size:1.4em; line-height:145%; color:#ffffff}
.conteudo ul {margin-top:15px}
.conteudo a.bt {background:#932d41; padding:0 12px; border-radius:15px; display:block; text-decoration:none; color:#ffffff; width:180px; float:left; margin-right:25px; font-size:1.4em; line-height:222%}
.conteudo a.bt:hover {background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898; 
 background-blend-mode: multiply,multiply;}
.conteudo a.bt span {font-size: 2em; margin-top:-2px; display: block; float: right}
.conteudo a.bt:hover span {color:#2fa0bd}

/* tooltip */
 .tooltip {display:none; border:2px solid #edc920; height:178px!important; border-radius:100%; width:178px}
 /* a .label element inside tooltip */
.tooltip img {border-radius:100%}
.parceiros div.tooltip, .topo div.tooltip {padding:0!important} 
/*
.tooltip {position:relative; cursor:pointer; text-align:center; font-weight:bold}
.tooltip span {display:none; width:250px; height:auto; background-color:#5bb358; padding:6px; position:absolute; top:-35px; color:#000} 
.tooltip:hover span {display:block; animation: slidein 3s running;}*/

/* Menu */
.menu {width:100%; /*840px / 1128px */ float: left; text-align:center; margin-bottom:25px; /*background-color:#888;*/ -webkit-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5);-moz-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); background: #edeae2; 
 background-blend-mode: multiply,multiply; border-bottom:3px solid #ffffff}
.menu a {float:left; display:block; width:178px; height:178px; margin-left: 22px; margin-bottom:5px; text-decoration:none; position:relative; font-size:1.4em; border-radius:100%; background-position:center -2px; background-repeat:no-repeat; background-color:#f4e8e1; font-family: futu; background-image:url(../imagens/gifs/menu_gif.jpg); /*border-width: 4px; border-style: solid; border-image: linear-gradient(to right, #295F96, #95B634) 1;*/ border:3px solid #edc920;}
.menu a:first-child {margin-left:0}
/*.menu a span {display:none; padding:5px 5px 5px 10px; text-align:center; color:#295f96; position:absolute; bottom:-24px; right:30%}*/
.menu a:hover span {display:block; color:#001836; font-weight:bold}
.data {color:#26A4D2; font-size:2.8em; font-weight:bold; display:block; height:5%; margin-bottom:1%; float:right; margin-right:35px}
.menu a span {display: block; padding: 5px 10px 5px 10px; background-color: #2fa0bd; text-align: center; color: #ffffff; position: absolute; bottom: 0; right:0; border-top-left-radius: 10px; border-bottom-right-radius: 10px;
}

/* MENU */
.menu a.programacao:hover {background-image:url(../imagens/gifs/04_programacao.gif)}  
#programacao .menu a.programacao span {display:block; color:#001836; font-weight:bold}
/* Palestrantes */
.menu a.palestrante:hover {background-image:url(../imagens/gifs/05_palestrantes.gif)}
#palestrante .menu a.palestrante span {display:block; color:#001836; font-weight:bold}
/* Sobre os locais do evento */
.menu a.local:hover {background-image:url(../imagens/gifs/06_local_do_evento.gif)}
#local .menu a.local span {display:block; color:#001836; font-weight:bold}
/* Sobre o evento */
.menu a.evento:hover {background-image:url(../imagens/gifs/1_pagina_inicial.gif)}
#index .menu a.evento span {display:block; color:#001836; font-weight:bold}
/* Público alvo */
.menu a.publico:hover {background-image:url(../imagens/gifs/07_publico_alvo.gif)}
#publico .menu a.publico span {display:block; color:#001836; font-weight:bold}
/* Certificado */
.menu a.certificado:hover {background-image:url(../imagens/gifs/08_certificado.gif)}
#certificado .menu a.certificado span {display:block; color:#001836; font-weight:bold}
/* Submissões */
.menu a.sub:hover {background-image:url(../imagens/gifs/10_submissao_de_trabalhos.gif)}
#submissoes .menu a.sub span {display:block; color:#001836; font-weight:bold}


/* Certificados */

/* COLUNA */
.coluna {width: 51.6%; float: left; height:100%; padding:10px 30px 0 30px}
.coluna img {float:left; margin-right:22px}
.coluna iframe{margin-right:15px}
.coluna_float {width:48%; float:left; margin-left:43px}
.coluna_float:first-child {margin-left:0}

/* CERTIFICADO */
.botao_certificado {display:block; border:2px solid #0f71cc; padding:5px; margin-bottom:10px; border-radius:10px; font-size:1.2em}

/* EDIÇÃO ANTERIOR DO EVENTO*/
.botao {color: #ffffff; background-color: #932d41; border-radius:12px; padding: 8px 12px; text-decoration: none; font-size:2.1em; font-family:futu; font-weight: bold}
.botao:hover {color:#2fa0bd; background-color: #edc920}

/* PÁGINA PALESTRANTES e COMISSÃO */
#palestrante .coluna, #comissao .coluna, #programacao .coluna {width:100%; padding:30px 30px 0}
#palestrante .coluna ul li {margin-bottom:15px; border-radius:8px; height:100%; overflow:hidden; border:1px solid #ffffff; padding:18px 18px 18px 0 ;-webkit-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5);-moz-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); box-shadow: 0px 12px 18px -5px rgba(0,0,0,0.5)}
#palestrante .coluna ul li p {padding:15px 30px; font-size:1em}
#palestrante .coluna ul.grupo li {background:#efe9f2}
#palestrante .coluna ul li a { background:url(../imagens/lattes.png) no-repeat 0 4px; font-size:0.6em; padding:5px 20px; text-decoration:none}
#palestrante .coluna ul li>img { -webkit-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5);-moz-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); border-bottom-right-radius:15px; border:2px solid #edc920}
#palestrante .coluna ul li a:hover {color:#2fa0bd}
#comissao .coluna ul {margin-bottom:20px; width:400px; float:left; margin-top:0}
#comissao .coluna ul h3 {padding-bottom:15px}
#comissao .coluna ul li {font-size:1.3em; list-style:inside; color:#FFF}
#comissao .coluna ins {font-size:0.8em; color:#425D21; text-decoration:none;}

/* PÁGINA PROGRAMAÇÃO */
#programacao .coluna h2 {margin-bottom:40px}
#programacao .coluna ul {width:100%; padding-bottom:30px; overflow:hidden}
#programacao .coluna ul li {width:33%; margin-left:14px; float:left; list-style:none; text-align:center}
#programacao .coluna ul li p {font-size:1em}
#programacao .coluna ul li:first-child {
	margin-left: none!important
}
#programacao .coluna .txtdestaque {text-decoration:underline}
#programacao .coluna ul li i {font-size:0.9em; line-height:100%}
#programacao .coluna ul li.ativo img {float:none; margin-bottom:20px; margin-right:0}
#programacao .coluna ul li.ativo:hover {background: rgba(244, 232, 225, 0.8); cursor:pointer}
#programacao .coluna ul li.ativo:hover .calendario {background-color:#ffffff}
#programacao .coluna ul ol {padding:18px 18px 18px 0; border-top: 1px solid #5bb358}
#programacao .coluna ul ol li {font-size:1em; width:100%; float:none; margin-bottom:5px; text-align:left!important; border-bottom:1px dotted #999999}
#programacao .coluna ul ol li ins {background-color:#5bb358; padding:2px; color:#ffffff; text-decoration:none}
#programacao .calendario {display:block; border:1px solid #093; padding:10px; color:#4d262f; font-weight:bold; width:85px; height:85px; font-family: futu; text-align:center}
#programacao .calendario b, #programacao .calendario b {border-bottom:1px solid #093; color:#000; font-size:2em!important; text-decoration:none!important; text-align:center; clear:both;border-bottom:none; border-bottom:1px solid #093; display:block; padding-bottom: 5px;}
#programacao .bt {font-size: 1.2em}

/*** TOPO */
.topo {border-bottom:2px solid #ffffff; text-align:center}
.topo h1 {font-family: futu; margin-top:1.8%; text-align:center}
.topo b {font-size:1.8em; color:#932d41}
.topo h1 i {font-size:0.98em}
.topo h1 ul {margin-top:2%}
.topo h1 ul li {list-style:none; line-height:150%}
.topo ul li a {color:#ffffff; background-color:#932d41; border-radius:12px; padding:8px 12px; text-decoration:none}
.topo ul li a:hover {background-color:#edc920; color:#2fa0bd}
.topo a.logo {display:block; width:408px; height:197px; margin:0 auto; background:url(../imagens/logo_seminario2024.png) no-repeat 0 0}
.topo a.mais {position:relative; width:110px; height:110px; display:block; float:left; background:url(../imagens/selo-gratuito.png) no-repeat; margin-top:98px}
.topo span p {font-size:2.5em; font-weight:bold}
.topo > a {float:left; margin-right:10px; margin-top:-11px}
.topo > span > a {background-image: linear-gradient(45deg,  #4d262f 0%, #4d2331 100%); color:#fff; padding:10px 12px; border-radius:12px; text-decoration:none; clear:both; display:block; text-align:center; width:100%; font-weight:bold; height:auto; -webkit-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5);-moz-box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5); box-shadow: 0px 12px 18px -5px rgba(43,42,43,0.5)}
.topo span a:hover {background:#4d262f}

.elemento {position:absolute; left:20%; top:10%}

/* Status do evento topo
.topo ul li.traducao, .topo ul li.pedagogia, .seminario {position:relative; cursor:pointer}
.topo ul li.traducao span, .topo ul li.pedagogia span, .seminario span {position:absolute; display:none; border:1px solid #093; padding:0 10px; color:#295f96; font-weight:bold; width:auto; font-family: futu; text-align:center;text-decoration:none!important; right:15%; top:0; font-size:0.8em}
.seminario span {right:-22.5%; font-size:0.45em; top:25%; padding:8px 9px}
.topo ul li.traducao span {right:21.5%}
.topo ul li.traducao:hover, .topo ul li.pedagogia:hover, .seminario:hover {color:#295f96}
.topo ul li.traducao:hover span, .topo ul li.pedagogia:hover span, .seminario:hover span {display:block}*/

/* datas topo */
.topo .logo span, .topo .semana span {position:absolute; display:none; border:1px solid #093; padding:0 10px; color:#4d262f; font-weight:bold; width:85px; height:85px; font-family: futu; text-align:center; font-size:1.3em; clear:both; text-decoration:none!important;}
.topo .logo span b, .topo .semana span b {border-bottom:1px solid #093; color:#000; font-size:3em!important; text-decoration:none!important; display:block; text-align:center; clear:both;border-bottom:none; border-bottom:1px solid #093}
.topo .logo:hover span, .topo .semana:hover span {display:block}
.topo .semana {position:relative}
.topo .semana span {right:-65px; width:154px!important}

/***  PARCEIROS  */
.parceiros {height:auto; background:#f4f3d7; clear:both; overflow:hidden}
.parceiros span {float:left}
.parceiros span.dois {float:right; text-align:left}
.parceiros a {height:61px; text-indent:-9999em; display:block; float:right; text-align:start}
.parceiros a.ifsc {background-image:url(../imagens/logo_ifsc_palhoca.png); width:200px; height:47px; margin-left:25px}
.parceiros a.secretaria {background-image: url(../imagens/secretaria_educacao.png); width: 200px; height:57px; margin-left:24px}
.parceiros a.ines {background-image: url(../imagens/governo-federal.png); width: 233px; height:58px}
.parceiros a.dpbs {background-image: url(../imagens/politicas_de_educacao_bilingue.png); width: 165px; height:48px; margin-left:24px}

.parceiros .comissao {text-indent:0; float:left; text-transform:uppercase; text-decoration:none; background:url(../imagens/tecnicos.png) no-repeat 0 0; padding-left:24px; line-height:180%; font-family: futu}
.parceiros .comissao {font-size:1.3em; font-weight:bold}
.parceiros h3 {color:#295f96}
.parceiros a {color:#425D21}

/*** RODAPE */
.rodape {width:100%; margin-bottom:5%; font-size:1.2em; padding-top:13px}
.rodape div {padding:0!important}
.rodape p {float: left; color:#999; display:block}
.rodape ul {float: right}
.rodape ul li {list-style: outside none none; line-height:180%; float:left; margin-left:13px; display:block; height:16px; padding-left:19px; color:#444444}
.rodape ul li.email {background:url(../imagens/mail.png) no-repeat 0 6px}
.rodape ul li.telefone {background: url(../imagens/tel.png) no-repeat 0 2px}
.rodape ul li.facebook {background:url(../imagens/icon_face.png) no-repeat 0 3px}
.rodape ul li.instagran {background:url(../imagens/icon_insta.png) no-repeat 0 1px}
.rodape a {color:#2fa0bd; font-weight: bold; text-decoration: none}
.rodape a:hover {color:#932d41}
.rodape a.des{color:#7c7c7c!important}
.rodape a.des:hover {color:#932d41!important}

/* VÍDEO RESPONSIVO */
.destaque {border-left:1px solid #999; margin-left:10px; padding-left:31px; background:url(../imagens/tecnicos.png)  no-repeat 9px 0px}
.txtdestaque {color: #edc920!important;	font-size: 1em;}

/*************************** ACCORDION **/
a:active {outline:none}
:focus {-moz-outline-style:none}

/* accordion topo */
.accordion h2 {line-height: 14px; margin:0; padding:5px 15px; font-size:14px;
font-weight:normal; border-bottom:1px solid #ddd; cursor:pointer; color:#ffffff; background:#cd6a00 url(../imagens/mais.jpg) no-repeat 99% 50%}
.accordion .pane {background-color:#fff; color:#000; font-size:13px}
.accordion h2.current {background:#aa560b url(../imagens/menos.jpg) no-repeat 99% 50%; cursor:default}

/* accordion conteúdo */
.accordion .pane {border:2px solid #f4e8e1; display:none; height:auto; padding:15px; font-size:12px}
.accordion .pane .lista {margin-top:0!important}
.accordion .pane .lista li, .accordion .pane p {font-size:1.2em!important; color:#000000}

.accordion .pane a {color:#95B634!important}

/* Video flex */
.video-flex {position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: hidden}
.video-flex iframe, .video-flex object, .video-flex embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%}

/* CSS RESPONSIVO */
@media screen and (max-width: 700px) {
.topo a.logo {float:none!important}
.coluna {width:100%}
.parceiros a {float:left}
.parceiros h3 {float:none; clear: both; text-align: left; margin-left: 25px;}
p.margin {margin-top:0}
.menu a {margin-bottom: 48px!important}
.topo > a {margin-top:-12px; float:right}
.rodape p {margin-top:18px; text-align:center}
a.ifsc {margin-bottom:15px}
#programacao .coluna ul li {width:100%!important}
	.menu a:first-child {margin-left:22px}
	.conteudo a.bt {margin-top:20px; float:left}
.topo ul li.traducao:hover span, .topo ul li.pedagogia:hover span, .seminario:hover span {display:none}
.coluna span {border:none!important}
    body {padding:0 2px 2px 2px;}
	.parceiros .comissao, .parceiros a.ines { margin-left:24px}
}

@media screen and (max-width: 580px) {
	.topo a.logo {float:none!important}
	.menu a:first-child {margin-left:22px}
	.parceiros h3 {float:none; clear: both; text-align: left; margin-left: 25px;}
.coluna {width:100%}
.menu a {margin-bottom: 48px!important}
.topo span {margin:0 auto 18px auto}
.parceiros a {float:none; margin-top:13px}
.parceiros a:first-child {margin-top:0!important}
.parceiros span.dois {float:none; text-align:center}
iframe {float:none!important; }
a.ifsc {margin-bottom:15px}
.topo h1, .topo span {clear:both}
.topo h1 {text-align:center}
.topo span p {font-size:1.8em; font-weight:bold}
.rodape {padding:0 5%}
.rodape p, .rodape a, .rodape ul {clear:both; margin-left:0; border:none}
.rodape p {margin-top:18px; text-align:center}
p.marginn {margin-top:0}
.rodape ul, .rodape ul li {float:none; text-align:left; overflow:hidden; margin-top:13px; margin-left:0}
.topo > a {margin-top:-12px; float:right}
.topo a.logo {margin:0 auto!important}
.acessivel_libras {display:none}
#programacao .coluna ul li {width:100%!important}
#palestrante .coluna ul li {width:458px}
.conteudo a.bt {margin-top:20px; float:left}
.topo ul li.traducao:hover span, .topo ul li.pedagogia:hover span, .seminario:hover span {display:none}
.topo ul li a {margin-top:15px; display:block}
.coluna span {border:none!important}
body {padding:0 2px 2px 2px;}
	.parceiros .comissao, .parceiros a.ines { margin-left:24px}
}

/* Fonte */ 
@font-face {
    font-family: 'futu';
    src: url('fonte/futu.eot');
    src: url('fonte/futut.woff2') format('woff2'),
         url('fonte/futu.woff') format('woff'),
         url('fonte/futu.ttf') format('truetype'),
         url('fonte/futu.svg#futu') format('svg'),
		 url('fonte/futu.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
